{% extends "base.html" %}

{% block title %}
  {% if user_sees_achievement %}
    {{object.name}}-achievement
  {% else %}
    ???????????
  {% endif %}
{% endblock %}

{% block body %}
  {% if user_sees_achievement %}
    <h1> {{object.name}} </h1>
    {{object.description}}
    {% if achiever_list %}
      <p>Deze mensen hebben de {{object.name}}-achievement gehaald:</p>
      {% for achiever in achiever_list %}
        <li>
          {{achiever.person.full_name}}
        </li>
      {% endfor %}
    {% else %}
      <p>Nog niemand heeft deze achievement...</p>
    {% endif %}
  {% else %}
    {% if num_visits == 1 %}
      <p>Niets te zien hier mensen...</p>
    {% elif num_visits == 2 %}
      <p>Gewoon doorlopen... </p>
    {% elif num_visits == 3 %}
      <p>Zoek je iets?</p>
      <p>Wat je zoekt ligt meestal op de plaatst waar het laatst gezocht word.</p>
    {% elif num_visits == 4 %}
      <p>Zoek je iets?</p>
      <p>Wat je zoekt ligt meestal op de plaatst waar het laatst gezocht word.</p>
      <p>Maar, dat is omdat zodra het gevonden is, meestal wordt gestopt met zoeken...</p>
    {% elif num_visits == 5 %}
      <p>Wat het ook is dat je zoekt, het is niet hier!</p>
    {% elif num_visits == 6 %}
      <p>Geen achievement hier.</p>
    {% elif num_visits == 7 %}
      <p>Geen achievement.</p>
      <p>sorry...</p>
    {% else %}
      <p></p>
    {% endif %}
  {% endif %}
{% endblock %}
